/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/vox/minimalist-blue/screen.css);






/* Custom CSS */
/* Global ----------------------------------------------------------------- */

body {
    color: #333;
    font-family: arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
    background-color: #fff;
}

a {
    color: #2d318a;
}

a:hover {
    text-decoration: none;
}




/* Three Column (Right) */

.layout-three-column-right #alpha {
    width: 560px;
}

.layout-three-column-right #beta,
.layout-three-column-right #gamma {
    width: 190px;
}

.layout-three-column-right #alpha-inner {
    padding-right: 20px;
    padding-left: 20px;
}

/* Widget ----------------------------------------------------------------- */

.module-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccc; 
    padding: 0;
    font-size: 14px; 
    font-family: arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.module-header,
.module-header a {
    color: #333;
    font-weight: normal;
}

.module-content a {
    color: #666;
}

.layout-moblog2 .module-header,
.layout-moblog2 .module-content {
    margin-right: 0;
    margin-left: 0;
}

.module-powered .module-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #d1d4fd;
    background-color: #f0f1fe;
}

.typelist-thumbnailed .module-list-item {
    border-color: #d1d4fd;
    background-color: #f0f1fe;
}

.typelist-thumbnail {
    background: #f0f1fe;
}

.module-mmt-calendar .module-header {
    border-bottom: 1px solid #d1d4fd;
} 

.module-header,
.module-content {
    margin-right: 15px;
    margin-left: 15px;
}

.module-header {
    font-size: 14px;
}

.module-header a {
    text-decoration: none;
}

.module-header a:hover {
    text-decoration: underline;
}

.module-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}

.layout-artistic .module-header,
.layout-artistic .module-content,
.layout-calendar .module-header,
.layout-calendar .module-content,
.layout-timeline .module-header,
.layout-timeline .module-content,
.layout-one-column .module-header,
.layout-one-column .module-content {
    margin-right: 0;
    margin-left: 0;
}








/* ph=1 */
